body{
    background-color: rgb(246, 170, 206);
    font: normal 15pt Arial;
    color: white;
}

h1, div, footer{
    text-align: center;
}

div{
    color: black;
    padding: 15px;
}

section{
    background-color: white;
    border-radius: 10px;
    padding: 15px;
    max-width: 500px;
    width: 90%;
    margin: auto;
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.339);
}

footer{
    margin-top: 50px;
    font-style: italic;
    font-size: medium;
}

a{
    text-decoration: none;
    color: white;
}

a:hover{
    text-decoration: underline;
}